<!doctype html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#" lang="en">
    <head>
    <title>About the AICPA</title>
    <link rel="shortcut icon" href="/content/dam/aicpanas/favicon.ico"/>
<link rel="apple-touch-icon-precomposed" sizes="57x57" href="/content/dam/aicpa/favicons/aicpa-favicon-57x572.png"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="msapplication-tap-highlight" content="no">

<meta property="og:title" content="About the AICPA"/>
<meta property="og:type" content="website"/>
<meta property="og:url" content="https://www.aicpa.org/about.html"/>
<meta property="og:site_name" content="AICPA"/>
<link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i" rel="stylesheet">

<script>
    window.dataLayer = [{
        pageName: "aicpa:about:about",
        newPageName: "aicpa:about",
        siteProperty:"aicpa",
        siteSection: "about",
        siteSubSection: "landing",
        siteHierarchy: "aicpa|about",
        loginState: "no login",
        memberType: "unauthenticated",
        memberID: "unauthenticated",
        memberExclusive: "unlocked",
        contentType: "overview"
    }];

    var instantAccessToken = "Token";
</script>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script>
    window.jQuery || document.write("<script src='/etc/clientlibs/dot-org/assets/jquery.min.js'><\/script>");
</script>

<script type="text/javascript" src="/etc/clientlibs/dot-org/user-analytics.min.js"></script>
<script src='//assets.adobedtm.com/3e79a7f00488/04f604fda4ad/launch-4dd043aa3d36.min.js' async></script>
<script type='text/javascript' src='//aicpa.ugc.bazaarvoice.com/static/8502-en_us/bvapi.js'></script>
<link rel="stylesheet" href="/etc/clientlibs/dot-org/assets.min.css" type="text/css">
<link rel="canonical" href="https://www.aicpa.org/about.html"/>
</head>
<body data-page-form-type="noForm" data-page-contains-form-name="">

    <header class="integratedHeader"><div class="cookieBanner"><div class="container hidden">
            <div class="row">
                <div class="cookie-banner" id="">
                    <a class="banner-close" href="#" title="Close this window">
                        <span class="icon-exit"></span>
                        <span class="hidden-xs">Close this window</span>
                    </a>
                        <p>This site uses cookies to store information on your computer. Some are essential to make our site work; others help us improve the user experience. By using the site, you consent to the placement of these cookies. Read our&nbsp;<a href="/privacyandterms/privacy.html">privacy policy</a>&nbsp;to learn more.</p>
</div>
            </div>
        </div>
    </div>
<div class="header-top-tabs">
    <nav class="container">
        <div class="row">
            <ul class="header-top-tabs__container">
                <li>
                        <a href="/content/aicpa" class="header-top-tabs__link header-top-tabs__link--active">

                                    AICPA.org</a>
                            </li>
                <li>
                        <a href="http://www.aicpastore.com" class="header-top-tabs__link">

                                    Store</a>
                            </li>
                <li class='dropdown'>
                        <button type="button"
                                    class="header-top-tabs__link header-top-tabs__link--dropdown"
                                    data-toggle="dropdown"
                                    aria-haspopup="true"
                                    aria-expanded="false">

                                    My Account</button>
                                <ul class="dropdown-menu">
                                    <li>
                                            <a href="http://account.aicpa.org/eWeb">
                                                My Profile</a>
                                        </li>
                                    <li>
                                            <a href="http://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Top/Order_Online/My_Account.jsp">
                                                My Purchases</a>
                                        </li>
                                    </ul>
                            </li>
                </ul>

            <div class="utility-nav">
                <div class="hidden-xs cta-desktop">
                    <div class="cta-desktop ctaButton"><div class="button-align-left">
        <a href="/membership.html" class="btn btn--main-purple btn--arrow btn--cta text__colors--default">
            Become a Member</a>
        </div>
    </div>
</div>
                <div class="signIn"><a href="#" class="sign-in-link" data-api-url="https://secureaicpa.okta.com">
        <p>Register / Sign In</p>
        <span class="icon-login-user"></span>
    </a>       
    <div class="login signInFormModal hidden">
       <div class="signInForm"><div class="signInForm-header">Sign in to your account</div>
    <form class="signInForm-form">
        <div class="alert alert-warning hidden" role="alert">
            <span class="alert__msg" 
                data-expired-msg="Your session has expired. Please login to continue."
                data-error-msg="An error has occurred with your session. You have been signed out. Please login to continue."
                data-signin-msg="Please sign in to proceed or register to create an account">
            </span>
        </div>

        <label for="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__email-address">
            Email address</label>
        <input type="email" class="login__input" id="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__email-address" name="email-address" required>

        <label for="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__password">
            Password</label>
        <a class="forgot-password" href="https://login.aicpa.org/ForgotPassword">
            Forgot password?</a>
        <input type="password" class="login__input" id="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__password" name="password" required>

        <div class="remember-wrapper">
            <input type="checkbox" id="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__remember-me" name="remember-me">
            <label for="0e2afaeb-b927-4ac7-b2a9-720575c5419b-signInForm__remember-me">
                Remember Me?
            </label>
        </div>

        <button type="submit" class="btn btn--purple btn--cta btn--arrow btn-signin">
            Sign in</button>

         <div class="link-group">
           <div class="link-title">Don't have an account yet?</div>

                    <a class="link-path" href="https://account.aicpa.org/eweb/dynamicpage.aspx?webcode=CreateAccountCheck&RedirectURL=http://www.aicpa.org">
                        Register now</a>
            <div class="link-title">Trying to log in to another AICPA website?</div>

                    <a class="link-path" href="/all-sites.html">
                        See all AICPA websites</a>
            </div>
    </form>
</div>
</div>

    <div class="hidden-xs hidden-sm">
        <a href="https://account.aicpa.org/eWeb" class="username hidden"></a>
        <a href="#" class="sign-out-link hidden">
            Sign Out</a>
    </div>
    <div class="visible-xs visible-sm">
        <span class="icon-login-user logout-icon hidden"></span>
        <div class="logout-modal hidden">
            <a href="https://account.aicpa.org/eWeb" class="username hidden"></a>
            <a href="#" class="sign-out-link hidden">
                Sign Out</a>
        </div>
    </div>
</div>
<div class="icon-links-all iconLinks"><ul class="links-list">
    <li>
            <a href="https://www.aicpastore.com/checkout/shopping_cart.jsp" target='_self'>
                <span title="Cart" class="icon-shop-cart"></span>
            </a>
        </li>
    </ul>
</div>
<div class="icon-links-desktop-only hidden-xs">
                    <div class="iconLinksDesktop iconLinks"><ul class="links-list">
    <li>
            <a href="/help.html" target='[Ljava.lang.String;@640c2b1c'>
                <span title="Help" class="icon-help"></span>
            </a>
        </li>
    </ul>
</div>
</div>
            </div>
        </div>
    </nav>
</div>

<nav class="navbar">
    <div class="container">
        <div class="navbar-header">
            <button type="button"
                    class="navbar-toggle collapsed"
                    data-toggle="collapse"
                    data-target="#main-nav-collapse"
                    aria-expanded="false">

                    <span class="icon-menu2"></span>
                    <p class="hidden-xs">MENU</p>
                </button>
            <div class="logo"><a href="/">
            <picture>
                <source srcset="/content/dam/aicpa/AICPA-logo.png.transform/375w/image.png"
                        media="(min-width: 62em)"/>
                <source srcset="/content/dam/aicpa/AICPA-logo.png.transform/150w/image.png"
                    media="(min-width: 48em)"/>

                <source srcset="/content/dam/aicpa/AICPA-logo.png.transform/130w/image.png"/>

                <img src="/content/dam/aicpa/AICPA-logo.png.transform/375w/image.png" alt="Welcome to AICPA">
            </picture>
        </a>
    </div>
<div class="visible-xs-block cta-mobile">
                    <div class="cta-mobile ctaButton"><div class="button-align-left">
        <a href="https://www.aicpa.org/membership/join.html" class="btn btn--main-purple btn--arrow btn--cta text__colors--default">
            Become a Member</a>
        </div>
    </div>
</div>
            <div class="searchBar"><form action="/search.html" class="search-bar-form validateSearch">
    <div class="search-filter--block">
            <input type="hidden" name="source" value="AICPA"/>
            <select id="searchType" class="hidden">
                    <option value="AICPA">AICPA.org</option>
                            <option value="Store">CPE Products</option>
                            <option value="JofA">Journal of Accountancy</option>
                            <option value="TTA">The Tax Adviser</option>
                            <option value="CGMA">CGMA.org</option>
                            </select>
                <div class="search-bar--source">
                    <a href="#">AICPA.org</a>
                    <span class="icon-chevron-down"></span>
                </div>
                <div class="search-bar--options hidden">
                    <ul>
                        <li>
                                <a href="#" data-val="AICPA">AICPA.org</a>
                            </li>
                        <li>
                                <a href="#" data-val="Store">CPE Products</a>
                            </li>
                        <li>
                                <a href="#" data-val="JofA">Journal of Accountancy</a>
                            </li>
                        <li>
                                <a href="#" data-val="TTA">The Tax Adviser</a>
                            </li>
                        <li>
                                <a href="#" data-val="CGMA">CGMA.org</a>
                            </li>
                        </ul>
                </div>
            </div>
    <div class="search-input--block">
        <button type="submit" for="header-search-field" class="search-bar__icon">
            search
        </button>
        <input type="text"
            id="header-search-field"
            class="search-bar__field validateField"
            name="q"
            placeholder="Search" required/>    
    </div>
</form>
</div>
</div>

        <div class="collapse navbar-collapse navbar-collapse--has-links"
                id="main-nav-collapse"
                aria-expanded="false">

                <button type="button"
                    class="navbar-collapse__close-button"
                    data-toggle="collapse"
                    data-target="#main-nav-collapse"
                    aria-expanded="false">

                    Close
                    <span class="icon-exit"></span>
                </button>

                <ul class="nav navbar-nav main-site-nav" id="navbar-nav-tabs">
                        <li class="navigationItem"><button class="main-nav-link main-nav-link--d93a85ed-74c1-43b1-8566-2cf1db0b4464 collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--d93a85ed-74c1-43b1-8566-2cf1db0b4464">

        <p class="title-text">Topics</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--d93a85ed-74c1-43b1-8566-2cf1db0b4464" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Topics of Interest</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-9bce906b-6c25-4052-87be-375197c549b4-1"
        aria-expanded="false">

            <p class="title-text">Topics of Interest</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-9bce906b-6c25-4052-87be-375197c549b4-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/interestareas/frc.html" nav-track-breadcrumb='Topics:Topics of Interest:Financial Reporting' nav-track="true">
		                Financial Reporting<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/tax.html" nav-track-breadcrumb='Topics:Topics of Interest:Tax' nav-track="true">
		                Tax<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/notforprofit.html" nav-track-breadcrumb='Topics:Topics of Interest:Not-for-Profit' nav-track="true">
		                Not-for-Profit<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/personalfinancialplanning.html" nav-track-breadcrumb='Topics:Topics of Interest:Personal Financial Planning' nav-track="true">
		                Personal Financial Planning<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/privatecompaniespracticesection.html" nav-track-breadcrumb='Topics:Topics of Interest:Firm Practice Management' nav-track="true">
		                Firm Practice Management<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/governmentalauditquality.html" nav-track-breadcrumb='Topics:Topics of Interest:Government Audit Quality' nav-track="true">
		                Government Audit Quality<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/employeebenefitplanauditquality.html" nav-track-breadcrumb='Topics:Topics of Interest:Employee Benefit Plan Audit Quality' nav-track="true">
		                Employee Benefit Plan Audit Quality<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/forensicandvaluation.html" nav-track-breadcrumb='Topics:Topics of Interest:Forensic &amp; Valuation Services' nav-track="true">
		                Forensic & Valuation Services<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas.html" nav-track-breadcrumb='Topics:Topics of Interest:&lt;strong&gt;Explore all topics&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all topics</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Audiences</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-9bce906b-6c25-4052-87be-375197c549b4-2"
        aria-expanded="false">

            <p class="title-text">Audiences</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-9bce906b-6c25-4052-87be-375197c549b4-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/interestareas/peerreview.html" nav-track-breadcrumb='Topics:Audiences:&lt;strong&gt;Peer Reviewers&lt;/strong&gt;' nav-track="true">
		                <strong>Peer Reviewers</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="htmlContainer section"></div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://prima.aicpa.org/" class="btn btn--main-purple btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='Topics:Audiences:Go to PRIMA' nav-track="true" target="_blank">
		    Go to PRIMA</a>
		</div>
    </div>
<div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/becomeacpa/cpaexam.html" nav-track-breadcrumb='Topics:Audiences:CPA Exam Candidates' nav-track="true">
		                CPA Exam Candidates<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/youngcpanetwork.html" nav-track-breadcrumb='Topics:Audiences:Young Professionals' nav-track="true">
		                Young Professionals<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/forthepublic.html" nav-track-breadcrumb='Topics:Audiences:For the Public' nav-track="true">
		                For the Public<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/accountingeducation.html" nav-track-breadcrumb='Topics:Audiences:Accounting Educators' nav-track="true">
		                Accounting Educators<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.thiswaytocpa.com/" nav-track-breadcrumb='Topics:Audiences:College Students' nav-track="true">
		                College Students<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/volunteer.html" nav-track-breadcrumb='Topics:Audiences:AICPA Volunteer Groups' nav-track="true">
		                AICPA Volunteer Groups<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">Key Initiatives</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-9bce906b-6c25-4052-87be-375197c549b4-3"
        aria-expanded="false">

            <p class="title-text">Key Initiatives</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-9bce906b-6c25-4052-87be-375197c549b4-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://www.evolutionofcpa.org/" nav-track-breadcrumb='Topics:Key Initiatives:CPA Evolution' nav-track="true">
		                CPA Evolution<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/becomeacpa/cpaexam/cpa-exam-practice-analysis-2019.html" nav-track-breadcrumb='Topics:Key Initiatives:CPA Exam Practice Analysis' nav-track="true">
		                CPA Exam Practice Analysis<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/eaq.html" nav-track-breadcrumb='Topics:Key Initiatives:Enhancing Audit Quality' nav-track="true">
		                Enhancing Audit Quality<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/cpa-advisory-services.html" nav-track-breadcrumb='Topics:Key Initiatives:Tax &amp; Financial Planning Services' nav-track="true">
		                Tax & Financial Planning Services<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/interestareas/frc/assuranceadvisoryservices/cyber-security-resource-center.html" nav-track-breadcrumb='Topics:Key Initiatives:Cybersecurity' nav-track="true">
		                Cybersecurity<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://cpapowered.org/" nav-track-breadcrumb='Topics:Key Initiatives:CPA Powered' nav-track="true">
		                CPA Powered<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpa-cima.com/disruption.html" nav-track-breadcrumb='Topics:Key Initiatives:Go Beyond+ Disruption' nav-track="true">
		                Go Beyond+ Disruption<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.cgma.org" nav-track-breadcrumb='Topics:Key Initiatives:CGMA' nav-track="true">
		                CGMA<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem"><button class="main-nav-link main-nav-link--c1ec57ad-ce44-454f-9f7b-0d056236ac74 collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--c1ec57ad-ce44-454f-9f7b-0d056236ac74">

        <p class="title-text">Career Guidance</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--c1ec57ad-ce44-454f-9f7b-0d056236ac74" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Becoming a CPA</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-1"
        aria-expanded="false">

            <p class="title-text">Becoming a CPA</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="htmlContainer section"><div class="hidden-xs">
    <p>Yes, becoming a CPA can be a challenging journey. But it's one that will reap big rewards if you choose to pursue it. Our advice for now? Preparation and planning are key.</p>
</div>
    </div>
<div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/becomeacpa/gettingstarted.html" nav-track-breadcrumb='Career Guidance:Becoming a CPA:How to become a CPA' nav-track="true">
		                How to become a CPA<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.thiswaytocpa.com/work-experience/plan-career/" nav-track-breadcrumb='Career Guidance:Becoming a CPA:Choosing a career in accounting' nav-track="true">
		                Choosing a career in accounting<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.thiswaytocpa.com/education/" nav-track-breadcrumb='Career Guidance:Becoming a CPA:Accounting Studies' nav-track="true">
		                Accounting Studies<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="/becomeacpa/cpaexam.html" class="btn btn--main-purple btn--arrow btn--cta text__colors--" nav-track-breadcrumb='Career Guidance:Becoming a CPA:Learn about the CPA Exam' nav-track="true">
		    Learn about the CPA Exam</a>
		</div>
    </div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Career Guidance</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-2"
        aria-expanded="false">

            <p class="title-text">Career Guidance</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://salary.aicpaglobal.com/" nav-track-breadcrumb='Career Guidance:Career Guidance:Salary Information' nav-track="true">
		                Salary Information<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/careerpaths.html" nav-track-breadcrumb='Career Guidance:Career Guidance:Career Paths and Specializations' nav-track="true">
		                Career Paths and Specializations<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/marketing.html" nav-track-breadcrumb='Career Guidance:Career Guidance:CPA Marketing Toolkit' nav-track="true">
		                CPA Marketing Toolkit<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/mentoring.html" nav-track-breadcrumb='Career Guidance:Career Guidance:CPA Mentor Program' nav-track="true">
		                CPA Mentor Program<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/worklifebalance.html" nav-track-breadcrumb='Career Guidance:Career Guidance:Work-life Balance' nav-track="true">
		                Work-life Balance<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.thiswaytocpa.com/segmented-landing/recruitment/" nav-track-breadcrumb='Career Guidance:Career Guidance:Your First CPA Job' nav-track="true">
		                Your First CPA Job<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/womenintheprofession.html" nav-track-breadcrumb='Career Guidance:Career Guidance:Women in the Profession' nav-track="true">
		                Women in the Profession<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/career/diversityinitiatives.html" nav-track-breadcrumb='Career Guidance:Career Guidance:Diversity and Inclusion' nav-track="true">
		                Diversity and Inclusion<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://mycareer.aicpa-cima.com/jobs/north-america/?utm_source=aicpa&utm_medium=website&utm_campaign=homepage#browsing" class="btn btn--purple btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='Career Guidance:Career Guidance:Search for CPA jobs' nav-track="true">
		    Search for CPA jobs</a>
		</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://competency.aicpa.org/" class="btn btn--secondary-green btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='Career Guidance:Career Guidance:Assess your skills' nav-track="true" target="_blank">
		    Assess your skills</a>
		</div>
    </div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">Continuing Education</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-3"
        aria-expanded="false">

            <p class="title-text">Continuing Education</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-fbcf5ff8-3db7-4572-9c18-fde695dadcaf-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="htmlContainer section"><div class="hidden-xs">
    <p>Not all CPE credits are equal. Spend your time wisely, and be confident that you're gaining knowledge straight from the source.</p>
</div>
    </div>
<div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://competency.aicpa.org/" nav-track-breadcrumb='Career Guidance:Continuing Education:Competency &amp; Learning' nav-track="true">
		                Competency & Learning<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://aicpastore.com/" nav-track-breadcrumb='Career Guidance:Continuing Education:AICPA Store' nav-track="true">
		                AICPA Store<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="background section"><div class="background__wrapper  background__wrapper--sub-light-grey"
            style="">

    <div class="parsys-wrapper ">
        <div class="cpe section"><div class="cpe--wrapper ">
    <div class="cpe--label">
        CPE Self-Study</div>
    <div class="cpe--body">
        <a href="https://www.aicpastore.com/AST/Main/CPA2BIZ_Primary/Tax/Research/PRDOVR~PC-BYF-XX/PC-BYF-XX.jsp" nav-track-breadcrumb="Career Guidance:Continuing Education:CPE Self-Study:AICPA CPExpress Unlimited online access to 600+ CPE credit hours" nav-track="true">
                    <h3 class="cpe__title">AICPA CPExpress: Unlimited online access to 600+ CPE credit hours</h3>
                </a>
            <div class="cpe__location">Online</div>
        </div>      
    <div class="cpe--footer">
        <div class="discount-text">
                46% AICPA member discount</div>
        <div class="prices-info--block">
            <div class="prices">
                <span class="regular-price strike">$457</span>
                <span class="member-price">
                        $249</span>
                </div>
            <a href="https://www.aicpastore.com/AST/Main/CPA2BIZ_Primary/Tax/Research/PRDOVR~PC-BYF-XX/PC-BYF-XX.jsp" class="read-more-link" nav-track-breadcrumb="Career Guidance:Continuing Education:CPE Self-Study:AICPA CPExpress Unlimited online access to 600+ CPE credit hours:" nav-track="true">
                            <span class="icon-arrow-right-long"></span>
                        </a>
                    </div>
        </div>
</div>
</div>

</div>
</div>
</div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem"><button class="main-nav-link main-nav-link--2170c42f-2017-482a-bb84-6a7a12f0ee6e collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--2170c42f-2017-482a-bb84-6a7a12f0ee6e">

        <p class="title-text">CPE & Learning</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--2170c42f-2017-482a-bb84-6a7a12f0ee6e" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Browse by format</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-e4e749d6-ba70-413a-b19e-c17097b41945-1"
        aria-expanded="false">

            <p class="title-text">Browse by format</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-e4e749d6-ba70-413a-b19e-c17097b41945-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Responsive_Top_Nav/CPE.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:CPE Self-Study' nav-track="true">
		                CPE Self-Study<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Responsive_Top_Nav/Conferences.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:Conferences' nav-track="true">
		                Conferences<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Responsive_Top_Nav/Webcasts.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:Webcasts' nav-track="true">
		                Webcasts<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Responsive_Top_Nav/Certificates.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:Certificates' nav-track="true">
		                Certificates<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/AST/AICPA_CPA2BiZ_Nav/Responsive_Top_Nav/Publications.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:Publications' nav-track="true">
		                Publications<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.cpa.com/" nav-track-breadcrumb='CPE & Learning:Browse by format:Subscriptions' nav-track="true">
		                Subscriptions<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp" nav-track-breadcrumb='CPE & Learning:Browse by format:&lt;strong&gt;Browse all products&lt;/strong&gt;' nav-track="true">
		                <strong>Browse all products</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Trending Topics</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-e4e749d6-ba70-413a-b19e-c17097b41945-2"
        aria-expanded="false">

            <p class="title-text">Trending Topics</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-e4e749d6-ba70-413a-b19e-c17097b41945-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294967203" nav-track-breadcrumb='CPE & Learning:Trending Topics:Tax' nav-track="true">
		                Tax<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294951060" nav-track-breadcrumb='CPE & Learning:Trending Topics:Accounting' nav-track="true">
		                Accounting<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294951038" nav-track-breadcrumb='CPE & Learning:Trending Topics:Audit &amp; Attest' nav-track="true">
		                Audit & Attest<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294961770" nav-track-breadcrumb='CPE & Learning:Trending Topics:Not-for-Profit' nav-track="true">
		                Not-for-Profit<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294967247" nav-track-breadcrumb='CPE & Learning:Trending Topics:Ethics &amp; Independence' nav-track="true">
		                Ethics & Independence<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294950977" nav-track-breadcrumb='CPE & Learning:Trending Topics:Government' nav-track="true">
		                Government<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294961654" nav-track-breadcrumb='CPE & Learning:Trending Topics:Forensic Valuation &amp; Litigation Services' nav-track="true">
		                Forensic Valuation & Litigation Services<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp?N=4294950955" nav-track-breadcrumb='CPE & Learning:Trending Topics:Personal Financial Planning' nav-track="true">
		                Personal Financial Planning<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/search/results.jsp" nav-track-breadcrumb='CPE & Learning:Trending Topics:&lt;strong&gt;Explore all trending topics&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all trending topics</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">CPE Resources</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-e4e749d6-ba70-413a-b19e-c17097b41945-3"
        aria-expanded="false">

            <p class="title-text">CPE Resources</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-e4e749d6-ba70-413a-b19e-c17097b41945-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="ctaButton section"><div class="button-align-left">
        <a href="https://competency.aicpa.org" class="btn btn--main-purple btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='CPE & Learning:CPE Resources:Competency & Learning' nav-track="true" target="_blank">
		    Competency & Learning</a>
		</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="/cpeandconferences/cperequirements.html" class="btn btn--secondary-green btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='CPE & Learning:CPE Resources:CPE Requirements' nav-track="true">
		    CPE Requirements</a>
		</div>
    </div>
<div class="background section"><div class="background__wrapper  background__wrapper--sub-light-grey"
            style="">

    <div class="parsys-wrapper ">
        <div class="cpe section"><div class="cpe--wrapper ">
    <div class="cpe--label">
        Webcast</div>
    <div class="cpe--body">
        <a href="https://www.aicpastore.com/Accounting/annual-webcast-pass/PRDOVR~PC-VSAPXX12/PC-VSAPXX12.jsp" nav-track-breadcrumb="CPE & Learning:CPE Resources:Webcast:Annual Webcast Pass Unrestricted access to more than 500 webcasts" nav-track="true">
                    <h3 class="cpe__title">Annual Webcast Pass: Unrestricted access to more than 500 webcasts</h3>
                </a>
            <div class="cpe__location">Online</div>
        </div>      
    <div class="cpe--footer">
        <div class="discount-text">
                17% AICPA member discount</div>
        <div class="prices-info--block">
            <div class="prices">
                <span class="regular-price strike">$659</span>
                <span class="member-price">
                        $549</span>
                </div>
            <a href="https://www.aicpastore.com/Accounting/annual-webcast-pass/PRDOVR~PC-VSAPXX12/PC-VSAPXX12.jsp" class="read-more-link" nav-track-breadcrumb="CPE & Learning:CPE Resources:Webcast:Annual Webcast Pass Unrestricted access to more than 500 webcasts:" nav-track="true">
                            <span class="icon-arrow-right-long"></span>
                        </a>
                    </div>
        </div>
</div>
</div>

</div>
</div>
</div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem"><button class="main-nav-link main-nav-link--c2bbde61-e2e4-48e8-a8d7-6d634e9c2fa5 collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--c2bbde61-e2e4-48e8-a8d7-6d634e9c2fa5">

        <p class="title-text">Certifications</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--c2bbde61-e2e4-48e8-a8d7-6d634e9c2fa5" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Certified Public Accountant (CPA)</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-1"
        aria-expanded="false">

            <p class="title-text">Certified Public Accountant (CPA)</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="htmlContainer section"><div class="hidden-xs">
    <p>The CPA license is the foundation for all of your career opportunities in accounting. To get your license, keep 3 E's in mind: education, examination and experience.</p>
</div>
    </div>
<div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/becomeacpa/gettingstarted.html" nav-track-breadcrumb='Certifications:Certified Public Accountant (CPA):How to become a CPA' nav-track="true">
		                How to become a CPA<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/becomeacpa/cpaexam.html" nav-track-breadcrumb='Certifications:Certified Public Accountant (CPA):CPA Exam' nav-track="true">
		                CPA Exam<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/becomeacpa/licensure.html" nav-track-breadcrumb='Certifications:Certified Public Accountant (CPA):Getting your license' nav-track="true">
		                Getting your license<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Credentials & Designations</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-2"
        aria-expanded="false">

            <p class="title-text">Credentials & Designations</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/membership/join/credentials.html?tab-1=3" nav-track-breadcrumb='Certifications:Credentials & Designations:Personal Financial Specialist (PFS)' nav-track="true">
		                Personal Financial Specialist (PFS)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html?tab-1=1" nav-track-breadcrumb='Certifications:Credentials & Designations:Accredited in Business Valuation (ABV)' nav-track="true">
		                Accredited in Business Valuation (ABV)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/cgma-designation.html" nav-track-breadcrumb='Certifications:Credentials & Designations:Chartered Global Management Accountant (CGMA)' nav-track="true">
		                Chartered Global Management Accountant (CGMA)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html?tab-1=2" nav-track-breadcrumb='Certifications:Credentials & Designations:Certified in Financial Forensics (CFF)' nav-track="true">
		                Certified in Financial Forensics (CFF)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html?tab-1=4" nav-track-breadcrumb='Certifications:Credentials & Designations:Certified Information Technology Professional (CITP)' nav-track="true">
		                Certified Information Technology Professional (CITP)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html?tab-1=5" nav-track-breadcrumb='Certifications:Credentials & Designations:Certified in Entity and Intangible Valuations (CEIV)' nav-track="true">
		                Certified in Entity and Intangible Valuations (CEIV)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html?tab-1=6" nav-track-breadcrumb='Certifications:Credentials & Designations:Certified in the Valuation of Financial Instruments (CVFI)' nav-track="true">
		                Certified in the Valuation of Financial Instruments (CVFI)<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/credentials.html" nav-track-breadcrumb='Certifications:Credentials & Designations:&lt;strong&gt;Explore all credentials &amp; designations&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all credentials & designations</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">Certificate Programs</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-3"
        aria-expanded="false">

            <p class="title-text">Certificate Programs</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-c0395dcc-4075-4a31-8d5c-18e474b808c2-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="https://certificates.aicpastore.com/accounting-and-auditing" nav-track-breadcrumb='Certifications:Certificate Programs:Accounting and Auditing' nav-track="true">
		                Accounting and Auditing<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://certificates.aicpastore.com/technology" nav-track-breadcrumb='Certifications:Certificate Programs:Technology' nav-track="true">
		                Technology<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://certificates.aicpastore.com/risk-management-and-internal-control" nav-track-breadcrumb='Certifications:Certificate Programs:Risk Management and Internal Control' nav-track="true">
		                Risk Management and Internal Control<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://certificates.aicpastore.com/forensic-and-valuation-services" nav-track-breadcrumb='Certifications:Certificate Programs:Forensic and Valuation Services' nav-track="true">
		                Forensic and Valuation Services<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://certificates.aicpastore.com/tax-and-life-planning" nav-track-breadcrumb='Certifications:Certificate Programs:Planning and Tax Advisory Services' nav-track="true">
		                Planning and Tax Advisory Services<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://certificates.aicpastore.com/" nav-track-breadcrumb='Certifications:Certificate Programs:&lt;strong&gt;Explore all certificates&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all certificates</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem"><button class="main-nav-link main-nav-link--3981e40e-f8ae-46c2-ae53-495aaa3eff44 collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--3981e40e-f8ae-46c2-ae53-495aaa3eff44">

        <p class="title-text">News & Advocacy</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--3981e40e-f8ae-46c2-ae53-495aaa3eff44" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Advocacy </h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-1"
        aria-expanded="false">

            <p class="title-text">Advocacy </p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="htmlContainer section"><div class="hidden-xs">
    <p>When we see legislative developments affecting the accounting profession, we speak up with a collective voice and advocate on your behalf. Our advocacy partners are state CPA societies and other professional organizations, as we inform and educate federal, state and local policymakers regarding key issues.</p>
</div>
    </div>
<div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/advocacy/cpaadvocate.html" nav-track-breadcrumb='News & Advocacy:Advocacy :The CPA Advocate Newsletter' nav-track="true">
		                The CPA Advocate Newsletter<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/advocacy/state.html" nav-track-breadcrumb='News & Advocacy:Advocacy :State Advocacy' nav-track="true">
		                State Advocacy<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/advocacy/issues.html" nav-track-breadcrumb='News & Advocacy:Advocacy :Federal Advocacy' nav-track="true">
		                Federal Advocacy<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/advocacy/tax.html" nav-track-breadcrumb='News & Advocacy:Advocacy :Tax Advocacy' nav-track="true">
		                Tax Advocacy<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/advocacy.html" nav-track-breadcrumb='News & Advocacy:Advocacy :&lt;strong&gt;Explore all advocacy&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all advocacy</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Press Releases</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-2"
        aria-expanded="false">

            <p class="title-text">Press Releases</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="latestArticles section"><ul class='feedList feed__list list-view'
            data-search-style="path"
            data-display-style="list"
            data-path-list='["/content/aicpa/press/pressreleases"]'
            data-source=""
            data-external-domain=""
            data-article-types='[]'
            data-limit="3"
            data-is-publish="true"
            data-article-header-type="type"
            data-role-titles-mapping='[{"roleTitle":"AICPA Membership","brightcoveTitle":"Members Only","roleAbbreviation":"AICPA","macroRoleTitles":["AICPA Members"]},{"roleTitle":"CPEA Center Membership","brightcoveTitle":"","roleAbbreviation":"CPEA","macroRoleTitles":["CPEA Members"]},{"roleTitle":"ABV Credential Membership","brightcoveTitle":"","roleAbbreviation":"ABV","macroRoleTitles":["ABV/CFF Credential Holders"]},{"roleTitle":"CAQ Center Membership","brightcoveTitle":"","roleAbbreviation":"CAQ","macroRoleTitles":["CAQ Members"]},{"roleTitle":"CFF Credential Membership","brightcoveTitle":"","roleAbbreviation":"CFF","macroRoleTitles":["ABV/CFF Credential Holders"]},{"roleTitle":"CITP Credential Membership","brightcoveTitle":"","roleAbbreviation":"CITP","macroRoleTitles":["CITP Credential Holders"]},{"roleTitle":"EBP Center Membership","brightcoveTitle":"EBP Section","roleAbbreviation":"EBP","macroRoleTitles":["EBPAQC Members"]},{"roleTitle":"FVS Section Membership","brightcoveTitle":"FVS Section","roleAbbreviation":"FVS","macroRoleTitles":["FVS Section Members"]},{"roleTitle":"GAQC Center Membership","brightcoveTitle":"GAQC Section","roleAbbreviation":"GAQC","macroRoleTitles":["GAQC Members"]},{"roleTitle":"IT Section Membership","brightcoveTitle":"IT Section","roleAbbreviation":"IMTA","macroRoleTitles":["ITMA Section Members"]},{"roleTitle":"NFP Section Membership","brightcoveTitle":"NFP","roleAbbreviation":"NFP","macroRoleTitles":["NFP Section Members"]},{"roleTitle":"PCPS Center Membership","brightcoveTitle":"PCPS Section","roleAbbreviation":"PCPS","macroRoleTitles":["PCPS Members"]},{"roleTitle":"PFP Section Membership","brightcoveTitle":"PFP Section","roleAbbreviation":"PFP","macroRoleTitles":["PFP Section Members"]},{"roleTitle":"PFS Credential Membership","brightcoveTitle":"PFS Credential","roleAbbreviation":"PFS","macroRoleTitles":["PFS Credential Holders"]},{"roleTitle":"Tax Section Membership","brightcoveTitle":"Tax Section","roleAbbreviation":"Tax","macroRoleTitles":["Tax Section Members"]},{"roleTitle":"CGMA Credential Membership","brightcoveTitle":"","roleAbbreviation":"CGMA","macroRoleTitles":["AICPA CGMA Cred Holders"]}]'
            data-use-refine-by=""
            data-link-context="resources">
        </ul>

        <a href="/search.html?interestArea=Press&sort=recency" class="feed__more" nav-track-breadcrumb='resources:<strong>View all press releases</strong>' nav-track="true">
                <strong>View all press releases</strong></a>
        </div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">Magazines & Publications</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-3"
        aria-expanded="false">

            <p class="title-text">Magazines & Publications</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-74f9b50c-a08f-4e3b-9e82-741ca643a70d-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="htmlContainer section"><div class="hidden-xs">
    <p><a href="https://www.journalofaccountancy.com/" target="_blank" style="padding: 0px 35px 0px 35px;"><img src="/content/dam/aicpa/newhomepage/pubs-jofa.jpg" alt="journal of accountancy logo" style="max-width: 80%; margin-top: 10px;"></a></p>
</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://www.journalofaccountancy.com/" class="btn btn--inline btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='News & Advocacy:Magazines & Publications:Visit the Journal of Accountancy' nav-track="true" target="_blank">
		    Visit the Journal of Accountancy</a>
		</div>
    </div>
<div class="htmlContainer section"><div class="hidden-xs">
    <p><a href="https://www.fm-magazine.com/" target="_blank" style="padding: 0px 35px 0px 35px;"><img src="/content/dam/aicpa/newhomepage/pubs-fm.jpg" alt="FM Magazine logo" style="max-width: 80%; margin-top: 10px;"></a></p>
</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://www.fm-magazine.com/" class="btn btn--inline btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='News & Advocacy:Magazines & Publications:Visit Financial Management magazine' nav-track="true" target="_blank">
		    Visit Financial Management magazine</a>
		</div>
    </div>
<div class="htmlContainer section"><div class="hidden-xs">
    <p><a href="https://www.thetaxadviser.com/" target="_blank" style="padding: 0px 35px 0px 35px;"><img src="/content/dam/aicpa/newhomepage/pubs-tta.jpg" alt="The Tax Adviser magazine logo" style="max-width: 80%; margin-top: 10px;"></a></p>
</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://www.thetaxadviser.com/" class="btn btn--inline btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='News & Advocacy:Magazines & Publications:Visit the The Tax Adviser' nav-track="true" target="_blank">
		    Visit the The Tax Adviser</a>
		</div>
    </div>
<div class="htmlContainer section"><div class="hidden-xs">
    <p><a href="http://blog.aicpa.org/" target="_blank" style="padding: 0px 35px 0px 35px;"><img src="/content/dam/aicpa/newhomepage/pubs-insights.jpg" alt="AICPA Insights blog" style="max-width: 80%; margin-top: 10px;"></a></p>
</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="http://blog.aicpa.org/" class="btn btn--inline btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='News & Advocacy:Magazines & Publications:Visit the AICPA Insights blog' nav-track="true" target="_blank">
		    Visit the AICPA Insights blog</a>
		</div>
    </div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem"><button class="main-nav-link main-nav-link--59dbc876-a04e-4569-ae94-d20f4def4edd collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#main-nav-mm--59dbc876-a04e-4569-ae94-d20f4def4edd">

        <p class="title-text">Membership</p>
        <span class="icon-chevron-down"></span>
    </button>
    <div id="main-nav-mm--59dbc876-a04e-4569-ae94-d20f4def4edd" class="navigation-item--mm collapse">
        <div class="megamenu"><div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">AICPA Membership</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-1"
        aria-expanded="false">

            <p class="title-text">AICPA Membership</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-1" class="links-list collapse">
            <div class="megamenu-column-one parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/membership/join.html" nav-track-breadcrumb='Membership:AICPA Membership:Individual Memberships' nav-track="true">
		                Individual Memberships<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/discounts.html" nav-track-breadcrumb='Membership:AICPA Membership:Member Discount Program' nav-track="true">
		                Member Discount Program<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/dues.html" nav-track-breadcrumb='Membership:AICPA Membership:Annual Dues' nav-track="true">
		                Annual Dues<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/benefits.html" nav-track-breadcrumb='Membership:AICPA Membership:Membership Benefits' nav-track="true">
		                Membership Benefits<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/renewreinstate.html" nav-track-breadcrumb='Membership:AICPA Membership:Renew or Reinstate Memberships' nav-track="true">
		                Renew or Reinstate Memberships<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/membership-faqs.html" nav-track-breadcrumb='Membership:AICPA Membership:Membership FAQ' nav-track="true">
		                Membership FAQ<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/research/standards/codeofconduct.html" nav-track-breadcrumb='Membership:AICPA Membership:Code of Professional Conduct' nav-track="true">
		                Code of Professional Conduct<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership.html" nav-track-breadcrumb='Membership:AICPA Membership:&lt;strong&gt;Explore memberships&lt;/strong&gt;' nav-track="true">
		                <strong>Explore memberships</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="https://www.aicpa.org/membership/join.html" class="btn btn--main-purple btn--arrow btn--cta text__colors--" nav-track-breadcrumb='Membership:AICPA Membership:Become a member' nav-track="true">
		    Become a member</a>
		</div>
    </div>
<div class="ctaButton section"><div class="button-align-left">
        <a href="http://account.aicpa.org/eWeb" class="btn btn--secondary-green btn--arrow btn--cta text__colors--default" nav-track-breadcrumb='Membership:AICPA Membership:Manage your account' nav-track="true">
		    Manage your account</a>
		</div>
    </div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <div class="links">
        <h2 class="hidden-xs">Section Memberships</h2>

        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-2"
        aria-expanded="false">

            <p class="title-text">Section Memberships</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-2" class="links-list collapse">
            <div class="megamenu-column-two parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/membership/sections/tax-section.html" nav-track-breadcrumb='Membership:Section Memberships:Tax section' nav-track="true">
		                Tax section<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/sections/not-for-profit-section.html" nav-track-breadcrumb='Membership:Section Memberships:Not-for-Profit section' nav-track="true">
		                Not-for-Profit section<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/sections/personal-financial-planning-section.html" nav-track-breadcrumb='Membership:Section Memberships:Personal Financial Planning section' nav-track="true">
		                Personal Financial Planning section<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/sections/forensic-and-valuation-services-section.html" nav-track-breadcrumb='Membership:Section Memberships:Forensic and Valuation Services section' nav-track="true">
		                Forensic and Valuation Services section<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/sections.html" nav-track-breadcrumb='Membership:Section Memberships:&lt;strong&gt;Explore all section memberships&lt;/strong&gt;' nav-track="true">
		                <strong>Explore all section memberships</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>

<div class="col-md-4 col-sm-4 mm-col">
    <h2 class="hidden-xs">Firm Memberships</h2>

    <div class="links">
        <button class="mobile-sub-link collapsed"
        type="button"
        data-toggle="collapse"
        data-target="#linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-3"
        aria-expanded="false">

            <p class="title-text">Firm Memberships</p>
            <span class="icon-chevron-down"></span>
        </button>

        <div id="linkList-5fdd7bb3-2a22-4739-8d4f-185490827c5b-3" class="links-list collapse">
            <div class="megamenu-column-three parsys"><div class="links section"><ul class="links-list links-list--static"
    >
    <li>
            <a href="/membership/join/firm-memberships.html?tab-1=1" nav-track-breadcrumb='Membership:Firm Memberships:Private Companies Practice Section' nav-track="true">
		                Private Companies Practice Section<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/firm-memberships.html?tab-1=2" nav-track-breadcrumb='Membership:Firm Memberships:Employee Benefit Plan Audit Quality Center' nav-track="true">
		                Employee Benefit Plan Audit Quality Center<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/firm-memberships.html?tab-1=3" nav-track-breadcrumb='Membership:Firm Memberships:Governmental Audit Quality Center' nav-track="true">
		                Governmental Audit Quality Center<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/firm-memberships.html?tab-1=4" nav-track-breadcrumb='Membership:Firm Memberships:Center for Audit Quality' nav-track="true">
		                Center for Audit Quality<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/membership/join/firm-memberships.html" nav-track-breadcrumb='Membership:Firm Memberships:&lt;strong&gt;Explore firm memberships&lt;/strong&gt;' nav-track="true">
		                <strong>Explore firm memberships</strong><span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

</div>
</div>
    </div>
</div>
</div>
</div>
</li>
<li class="navigationItem visible-xs-block">
                            <div class="iconLinkMobile iconLinks"><ul class="links-list">
    <li>
            <a href="/help.html" target='_blank'>
                <p class="link-text">Help</p>
                <span title="" class="icon-help"></span>
            </a>
        </li>
    </ul>
</div>
</li>
                    </ul>
                </div>
        </div>
</nav>
</header>
<main class="container container--boxed">
    <nav class="breadcrumb"><ul>
    <li>
            <a href="/">
                        AICPA</a>
                </li>
    <li>
            About the AICPA</li>
    </ul>
</nav>
<div class="row">
        <div class="col-md-4">
            <div class="contextualNavigation collapse-list section"><h2 class="wrapper-header">
            <button type="button"
                class="component-header component-header--collapse collapsed"
                data-toggle="collapse"
                data-target="#contextualNavigation-list-f8c49eb0-44ba-4052-bfe0-6b546d5b90ae"
                aria-expanded="false"
                aria-controls="contextualNavigation-list-f8c49eb0-44ba-4052-bfe0-6b546d5b90ae">

                About</button>
        </h2>

        <ul class="collapse-list__collapse collapse"
            id="contextualNavigation-list-f8c49eb0-44ba-4052-bfe0-6b546d5b90ae">

            <li>
                            <a href="/about/missionandhistory.html" class="contextual-navigation-link">
                                Mission and History</a>
                        </li>
                    <li>
                            <a href="/about/leadership.html" class="contextual-navigation-link">
                                Leadership</a>
                        </li>
                    <li>
                            <a href="/about/governance.html" class="contextual-navigation-link">
                                Governance</a>
                        </li>
                    <li>
                            <a href="/about/annualreports.html" class="contextual-navigation-link">
                                Annual Reports</a>
                        </li>
                    <li>
                            <a href="/about/affiliates.html" class="contextual-navigation-link">
                                Affiliates</a>
                        </li>
                    <li>
                            <a href="/about/jobsataicpa.html" class="contextual-navigation-link">
                                Jobs at the AICPA</a>
                        </li>
                    <li>
                            <a href="/about/contact.html" class="contextual-navigation-link">
                                Contact Us</a>
                        </li>
                    <li>
                            <a href="/about/faqs.html" class="contextual-navigation-link">
                                FAQs</a>
                        </li>
                    </ul>
    </div>
<div class="links section"><h2 class="wrapper-header">
                <button type="button"
                    class="component-header component-header--collapse collapsed links-header--quick"
                    data-toggle="collapse"
                    data-target="#links-list-0f9b8c50-2709-4885-a3c6-7ea409de1987"
                    aria-expanded="false"
                    aria-controls="links-list-0f9b8c50-2709-4885-a3c6-7ea409de1987">

                    Quick Links</button>
            </h2>
        <ul class="links-list links-list--quick collapse"
    
        id="links-list-0f9b8c50-2709-4885-a3c6-7ea409de1987"
    >
    <li>
            <a href="/press.html" data-page-track-value=':Quick Links:Media Center' data-page-track="true">
		                Media Center<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/news/socialmedia.html" data-page-track-value=':Quick Links:AICPA Social Media' data-page-track="true">
		                AICPA Social Media<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/affiliates/aicpafoundation.html" data-page-track-value=':Quick Links:AICPA Foundation' data-page-track="true">
		                AICPA Foundation<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="http://blog.aicpa.org" data-page-track-value=':Quick Links:AICPA Insights' data-page-track="true">
		                AICPA Insights<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/content/dam/aicpa/about/downloadabledocuments/aicpa-w-9-form.pdf" data-page-track-value=':Quick Links:AICPA W-9 Form' data-page-track="true">
		                AICPA W-9 Form<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
<div class="browseBy filters section"><h2 class="wrapper-header">
    <button type="button"
        class="component-header component-header--collapse collapsed"
        data-toggle="collapse"
        data-target="#filters__collapse-646c84d7-10bd-4933-8c7b-6a1cdb227eb1">

        Browse by
    </button>
</h2>

<ul class="filters__collapse collapse"
    id="filters__collapse-646c84d7-10bd-4933-8c7b-6a1cdb227eb1"
    data-search-page-path="/search.html"
    data-search-filter-mode="children"
    data-search-filter-base="/content/aicpa"
    data-search-filter-page-name="about">
</ul>

</div>

</div>
        <div class="col-md-8">
            <div class="interestArea section"><h1 class="component-header">About the AICPA</h1>
<p>The American Institute of CPAs is the world’s largest member association representing the accounting profession, with more than 431,000 members, and a history of serving the public interest since 1887. AICPA members represent many areas of practice, including business and industry, public practice, government, education and consulting. <br /> <br /> The AICPA sets ethical standards for the profession and U.S. auditing standards for private companies, nonprofit organizations, federal, state and local governments. It develops and grades the Uniform CPA Examination, and offers specialty credentials for CPAs who concentrate on personal financial planning;; forensic accounting;; business valuation;; and information management and technology assurance. Through a joint venture with the Chartered Institute of Management Accountants, it has established the Chartered Global Management Accountant designation, which sets a new standard for global recognition of management accounting. </p>
    <div class="interestArea__links">
    <div class="interest-area__link-col">
            <a href="http://blog.aicpa.org">
                AICPA Insights</a>
            <p>AICPA Insights is the official blog for the AICPA. It features posts from AICPA staff on a variety of topics affecting the accounting profession, the AICPA and its members.</p>
        </div>
    <div class="interest-area__link-col">
            <a href="/content/dam/aicpa/about/downloadabledocuments/where-to-turn.pdf">
                Where to Turn</a>
            <p>Providing a directory for members, Where to Turn includes contact information for various teams within the AICPA and connects members with useful resources.</p>
        </div>
    </div>
</div>
<div class="columnControl row section"><div class="col-sm-6">
                            <div class="richText section"><div class="rich-text__wrapper section">
    <h2 class="component-header">
            AICPA Annual Report</h2>
    <p>Beginning with the 2017 fiscal year, we are producing an integrated annual report for the Association of International Certified Professional Accountants. It encompasses the activities and performance of the American Institute of CPAs and Chartered Institute of Management Accountants.</p>
<p><a href="https://www.aicpa-cima.com/about-us/annual-report.html">Association's annual report</a></p>
<p><a href="/about/annualreports.html">AICPA annual reports prior to 2017</a></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</div>
</div>

</div>
                        <div class="col-sm-6">
                            <div class="videoPlayerInterestArea section"><h2 class="component-header">
                AICPA TV</h2>
        <div class="video-player__video">
            <iframe src="//players.brightcove.net/1485859309/41qHICe_e_default/index.html?playlistId=68234523001" 
allowfullscreen 
webkitallowfullscreen 
mozallowfullscreen 
width="302" 
height="169.88"></iframe>
</div>
        <div class="video-player__description">
            <p><b>Evolution of a Profession&nbsp;</b><br>
The American Institute of CPAs was formed in 1887 and celebrated its 125th anniversary in 2012. As part of the celebration, this short video reviews the history of the accounting profession from its origins 8,000 years ago to present day.</p>
<a href="/news/aicpatv.html" class="video-player__more-link">

                More on AICPA TV</a>
        </div>
    </div>

</div>
                    </div>

</div>
    </div>
</main>
<div class="footerAndCopyright"><div class="integrated-footer__top container row">
    <div class="col-sm-6 integrated-footer__top-column integrated-footer__text-column">
        <div class="logo"><a href="/">
            <picture>
                <source srcset="/content/dam/aicpa/newhomepage/logo-white.png.transform/375w/image.png"
                        media="(min-width: 62em)"/>
                <source srcset="/content/dam/aicpa/newhomepage/logo-white.png.transform/150w/image.png"
                    media="(min-width: 48em)"/>

                <source srcset="/content/dam/aicpa/newhomepage/logo-white.png.transform/130w/image.png"/>

                <img src="/content/dam/aicpa/newhomepage/logo-white.png.transform/375w/image.png" alt="AICPA">
            </picture>
        </a>
    </div>
<div class="left-column-text-block">
            <p><p>We are the American Institute of CPAs, the world’s largest member association representing the accounting profession. Our history of serving the public interest stretches back to 1887. Today, you'll find our 431,000+ members in 130 countries and territories, representing many areas of practice, including business and industry, public practice, government, education and consulting.</p>
</p>
        </div>
        
    </div>
    <div class="col-sm-3 integrated-footer__top-column">
        <h2 class="component-header">
                About AICPA</h2>
        <ul class="links-list links-list--footer-links"
    >
    <li>
            <a href="/about/missionandhistory.html" data-page-track-value='footer:About AICPA:Mission and History' data-page-track="true">
		                Mission and History<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/leadership.html" data-page-track-value='footer:About AICPA:Leadership' data-page-track="true">
		                Leadership<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/governance.html" data-page-track-value='footer:About AICPA:Governance' data-page-track="true">
		                Governance<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/annualreports.html" data-page-track-value='footer:About AICPA:Annual Reports' data-page-track="true">
		                Annual Reports<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/affiliates.html" data-page-track-value='footer:About AICPA:Affiliates' data-page-track="true">
		                Affiliates<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/press.html" data-page-track-value='footer:About AICPA:AICPA Media Center' data-page-track="true">
		                AICPA Media Center<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/research.html" data-page-track-value='footer:About AICPA:AICPA Research' data-page-track="true">
		                AICPA Research<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/jobsataicpa.html" data-page-track-value='footer:About AICPA:Jobs at AICPA' data-page-track="true">
		                Jobs at AICPA<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>
    <div class="col-sm-3 integrated-footer__top-column">
        <h2 class="component-header">
                Support </h2>
        <ul class="links-list links-list--footer-links"
    >
    <li>
            <a href="/help.html" data-page-track-value='footer:Support :Help' data-page-track="true">
		                Help<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/faqs.html" data-page-track-value='footer:Support :FAQ' data-page-track="true">
		                FAQ<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/aboutus/contactusform.jsp?cat=ORDER_INQUIRY" data-page-track-value='footer:Support :Order questions' data-page-track="true">
		                Order questions<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://login.aicpa.org/ForgotPassword" data-page-track-value='footer:Support :Forgot Password' data-page-track="true">
		                Forgot Password<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com" data-page-track-value='footer:Support :Store' data-page-track="true">
		                Store<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="https://www.aicpastore.com/content/media/PRODUCER_CONTENT/generic_template_content/StoreBusinessPolicies.jsp" data-page-track-value='footer:Support :Store policies' data-page-track="true">
		                Store policies<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/about/contact.html" data-page-track-value='footer:Support :Contact us' data-page-track="true">
		                Contact us<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

    <div class="footer-top-parsys parsys">
</div>
</div>
<div class="integrated-footer__bottom">
    <div class="container">
        <div class="integrated-footer__bottom-text"
            data-copyrightOverride=''>
            <div class="copyright-links-block">
                <div class="copyright copyrightWithYear"><p>
    Association of International Certified Professional Accountants. All rights reserved.</p>
</div>
<ul class="links-list links-list--bottom-footer-links"
    >
    <li>
            <a href="/privacyandterms/website-terms-conditions.html" data-page-track-value='footer:Terms &amp; Conditions ' data-page-track="true">
		                Terms & Conditions <span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/privacyandterms/privacy.html" data-page-track-value='footer:Privacy' data-page-track="true">
		                Privacy<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    <li>
            <a href="/content/aicpa/sitemap.xml" data-page-track-value='footer:Site Map' data-page-track="true">
		                Site Map<span class="icon-arrow-right-long"></span>
		            </a>
	            </li>
    </ul>

</div>

            <div class="socialLinks"><ul class="footer-social-links">
            <li>
                    <a href="https://www.youtube.com/user/AICPAMultiMedia" target="_blank" data-socialiconname="youtube">
                        <img src="/content/dam/aicpa/newhomepage/socialicons/Asset5.svg" alt="Youtube logo">
                    </a>
                </li>
            <li>
                    <a href="/news/socialmedia.html#linkedin" target="_blank" data-socialiconname="linkedin">
                        <img src="/content/dam/aicpa/newhomepage/socialicons/Asset4.svg" alt="LinkedIn logo">
                    </a>
                </li>
            <li>
                    <a href="/news/socialmedia.html#twitter" target="_blank" data-socialiconname="twitter">
                        <img src="/content/dam/aicpa/newhomepage/socialicons/Asset3.svg" alt="twitter logo">
                    </a>
                </li>
            <li>
                    <a href="/news/socialmedia.html#facebook" target="_blank" data-socialiconname="facebook">
                        <img src="/content/dam/aicpa/newhomepage/socialicons/Asset2.svg" alt="Facebook logo">
                    </a>
                </li>
            </ul>
    </div>
</div>

    </div>
</div>
</div>
<script type='text/javascript'>

              (function(server,psID){
                           var s=document.createElement('script');
                           s.type='text/javascript';
                           s.src=server+'/'+psID+'/engage.js';
              document.getElementsByTagName('head')[0].appendChild(s);
              }('https://us-content.vergic.com','C684836E-2833-4669-875F-C54261C28192'));

</script>
<script type="text/javascript" src="/etc/clientlibs/aicpa/assets/cookie-banner.min.js"></script>
<script type="text/javascript" src="/etc.clientlibs/clientlibs/granite/jquery/granite/csrf.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/jquery/granite/csrf.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/dot-org/assets.min.js"></script>
</body>
</html>
